.header-container {
    width: 100%;
    padding: 0 25px;
}

    .header-container .content-container {
        line-height: 0;
        padding: 0;
    }

#headerContainer.smaller .header-top,
#headerContainer.smaller .header-top-bg {
    display: none;
}

#header {
    float: left;
    height: 90px;
    z-index: 3000;
}

.header-brand {
    float: left;
    height: 100%;
    height: 70px;
    margin-top: 13px;
}

    .header-brand img {
        display: inline-block;
        height: 65px;
        max-width: 100%;
        max-height: 100%;
    }

.btn-navbar {
    display: none;
    float: right;
    padding: 10px;
    margin-top: 40px;
    z-index: 9999;
}

.icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #FFF;
}

    .icon-bar + .icon-bar {
        margin-top: 4px;
    }

/* Header Top */
.header-top-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 35px;
    background-color: #FFF;
}

.header-top {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-align: right;
    padding-left: 0;
}

#datetime {
    font-weight: normal;
}

/* CONTACT */
#headerContact {
    padding-top: 10px;
    font-family: 'Lato';
    font-size: 1em;
    line-height: 1;
}

    #headerContact div,
    #headerContact div a,
    .contact-separator {
        color: #fff;
    }

    #headerContact div {
        display: inline-block;
    }

        #headerContact div a {
            text-decoration: none;
        }

.contact-separator {
    margin: 0 5px;
}

/* HEADER LINKS */
.header-links {
    position: absolute;
    top: 13px;
    right: 0;
}

    .header-links a {
        position: relative;
        display: inline-block;
        color: #fff;
        text-decoration: none;
        font-size: 0.9em;
        line-height: 1;
        padding: 15px;
    }

        .header-links a:hover {
            background-color: #eee;
            color: #222;
            border-radius: 3px;
            transition: 0.3s;
        }

    .header-links i {
        color: #ed1c24;
        margin-right: 7px;
    }

/* SOCIAL MEDIA */
.header-social-media {
    position: relative;
    display: inline-block;
    vertical-align: top;
    font-size: 20px;
    margin-top: 8px;
    z-index: 3;
    display: none;
}

    .header-social-media a {
        text-decoration: none;
        color: #fff;
        margin-left: 4px;
        background-color: #1e5f6f;
        width: 35px;
        height: 35px;
        line-height: 35px;
        display: inline-block;
        text-align: center;
    }

        .header-social-media a:hover {
            color: #fff;
            background-color: #5bbad5;
        }

@media only screen and (min-width: 1025px) {
    #header,
    #header .header-brand,
    #header .header-brand img {
        transition: all 0.3s;
    }

    #headerContainer.smaller #header,
    #headerContainer.smaller #header .header-brand,
    #headerContainer.smaller #header .header-brand img {
        height: 70px;
    }
}

@media only screen and (max-width: 1024px) {
    #header {
        float: none;
        width: 100%;
    }

    #headerContact {
        display: none;
    }

    .btn-navbar {
        display: block;
    }
}

@media only screen and (min-width: 621px) {
    #outer-wrap.top-padding {
        padding-top: 35px;
    }
}

@media only screen and (max-width: 400px) {
    .header-container {
        padding: 0 15px;
    }
}
